Page 1

highlandernews.org

TUESDAY, JANUARY 31, 2012

FEATURES

SPORTS

LUNAR NEW YEAR FESTIVAL 2012

UCR LOSES CLOSE GAME TO LONG BEACH

ON PAGE 10

ON PAGE 20

Highlander University

Established 1954

ASUCR meeting update

of

C a l i f o r n i a , R ive r s i d e

UCR sees record number of applicants

Statistics indicate an increase of nearly 4,000 freshman applications to UCR for fall 2012.

Andie Lam CONTRIBUTING WRITER

J o n at h a n G o d o y /HIGHLANDER

E r i c G a m b oa SENIOR STAFF WRITER

Last week’s ASUCR meeting witnessed the passage of a UCI 11 resolution within weeks of the controversial incident’s two year anniversary. The majority of the meeting, however, was centered on the public forum as numerous students voiced their grievances regarding ASUCR’s alleged lack of transparency and connection with the students. The discussion period revealed that some senators still held reservations regarding the UCI 11 resolution. One point of contention was a clause in the resolution that called upon the UC Riverside administration to issue a public apology for “wrongly reprimanding” the students involved—a requirement which some senators deemed unwarranted. Senator David Falstein voiced his disapproval with the purpose of the resolution itself, stating, “It’s one thing to have free speech, but it’s another thing to prevent the free speech of others.” Prior to voting for the resolution, senators voted in favor of a motion to change the vote from a closed ballot to an open ballot. Ultimately, all but three senators (two voted against the resolution, one voted to abstain) voted in approval of the resolution. “I’m glad that the resolution was finally passed but I

got a little concerned that it wasn’t passed earlier,” stated Senator Derek Roberts, expressing his relief and alluding to the fact that numerous UC campuses had already passed similar resolutions nearly two years ago. The public comment period at the end of the meeting revealed an impassioned audience who had come prepared to confront ASUCR senators. The public comment period was extended over three separate times, each of which required a separate motion and two-thirds approval by senators in order to accommodate the large audience. ASUCR President Stephen Lee’s involvement in Chancellor White’s task force and an alleged lack of senators’ efforts at communicating with constituents were among the forefront of the public forum. “We do our best to try to communicate with [the student body] through mass emails, tabling sessions and through Facebook even…We’re doing everything on our part, I feel like we’re coming in half way,” said Lee amid claims that ASUCR was not reaching out to students. Members of the audience countered that forms of online communication were insufficient to reach students and that additional efforts should be taken. UC Riverside student Micah Carlson ASUCR CONTINUED ON PAGE 4

THIS WEEK’S EVENTS WED 2/01

RAC DJ and Demon Slayer 8:00pm-11:00pm The Barn

THUR 2/02

One Free Copy

The University of California has released application statistics for the 2012-2013 school year, revealing that its campuses have received a soaring amount of undergraduate applications for the upcoming school year, especially from out-of-state students. Figures released by the UC Office of the President show that the University of California has received a total of 126,300 freshman applications, up 19 percent from the previous year. This number consists of about 93,000 students from California, a 9.8 percent rise from last year, and 33,000 applicants from other states and countries, a tremendous 56 percent increase. The number of applications from international students has rocketed this year in accordance with the UC’s attempt to enroll more out-of-state stu-

L e e n a B u t t /HIGHLANDER

dents who have to pay significantly higher tuition fees compared to in-state tuition. The effort to increase campus funds will require non-Californians to fork over an extra $23,000 on top of regular tuition cost and fees. Statistics show that nonresidents comprise 7 percent of all undergraduates at UC campuses. The UC Regents have discussed capping the amount at 10 percent. In addition, newly minimized testing requisites have also contributed to the trend of increased applicants at the UC campuses. As announced last year, students seeking admission into the University of California system will no longer be required to submit SAT subject test scores. For fall 2012, UC Riverside received 29,879 applications for freshman admittance compared to 26,037 last year. In an interview with the Highlander, UC Riverside Director of Admissions Merlyn UC TRENDS CONTINUED ON PAGE 3

Campus holds vigil for hospitalized students E r i c G a m b oa SENIOR STAFF WRITER

UC Riverside students Christopher Lee and Regan Moore remain hospitalized after their involvement in a car accident that occurred on the weekend of Jan. 14. In the aftermath of the accident, the students of UC Riverside joined together to hold a candlelight vigil and numerous fundraising activities, the proceeds of which will be used to support the students’ medical expenses. On Jan. 18, over a hundred students and members of the UC Riverside community,

Women’s Basketbal vs. Cal State Northridge 4:00pm - 6:00pm UCR Rec Center

Men’s Basketbal vs. Pacific 8:00pm - 10:00pm UCR Rec Center

including Chancellor White, met at the Bell Tower for the vigil. Chancellor White shared his reflections in his Friday email, stating, “Hope. Community. Unity. Those three elements were so profoundly visible that chilly Wednesday evening…and when we gather together in really dark moments to provide support and encouragement, it makes me proud to know the strength of our community is genuine and strong.” Bracelets featuring the message, “Don’t Stop Believing,” were sold during the event to raise money. Other fundrais-

In the Blood 8:00pm - 9:30pm Arts 166

FRI 2/03

ing initiatives included events at the Substation and Getaway Café, each hosted by a Greek community. Lee and Moore were both heavily engaged with their campus and local community as part of their involvement with Sigma Phi Epsilon and Gamma Phi Beta, respectively. Regan Moore’s family has set up an account on CaringBridge.org which allows viewers to make tributes, express themselves through a guestbook and remain updated on Moore’s condition via journal entries. Moore’s family has VIGIL CONTINUED ON PAGE 5

UCR Jazz and Wind Ensembles 8:00pm - 9:30pm Arts 166

FACEBOOK: UCR HIGHLANDER NEWSPAPER -- TWITTER: @ UCRHIGHLANDER -- highlandernews.org

Volume 60

Issue 15


2

TUESDAY, JANUARY 31, 2012

NEWS

HIGHLANDER

Foreign wasp found in California Vy Nguyen STAFF WRITER

Gonatocerus ater, a wasp native to Europe, was recently found in Southern California by UC Riverside Entomologist Serguei Triapitsyn. This discovery prompted Triapitsyn to form a theory regarding the intercontinental movement of the wasp. “It is of European origin but likely has been present in North America for a long time,” said Triapitsyn in an email correspondence with the Highlander. In 2010, Triapitsyn first discovered the wasp on U.S. soil in upstate New York. The Southern California discovery occurred in Irvine. “Gonatocerus ater” poses a great threat to leafhopper insects. Female “gonatocerus ater” lay their eggs inside of leafhoppers, eventually kill-

ing the insect. Due to the recent nature of the discovery, however, scientists have not yet determined which specific type of leafhopper is targeted by Southern California’s variant of the wasp. “This species belongs to the large genus Gonatocerus of the wasp family Mymaridae, in the insect order Hymenoptera. Almost all mymarids, or fairyflies, are parasitoids of eggs of other insects. Some other species (but not this one) in the genus have been used in biological control programs against agricultural pests, such as the glassy-winged sharpshooter,” Triapitsyn said. Triapitsyn noted that his search for the wasp in the Irvine area had started out of curiosity. “I was curious if one, two, or none of the Go-

natocerus species I had found earlier on Lombardy poplars (which are non-native trees in North America) in NY would show up in [Irvine], so on one weekend day I took my net and swept over the poplars,” said Triapitisyn. “Then, in my lab back at UCR I recognized one female but it took a while to prepare and identify it properly...I compared it with specimens from NY and also the type specimens borrowed from the European museums (from Austria and Italy) to be sure,” said Triapitsyn. “Gonatocerus ater” wasps are generally harmless to humans and are used as a natural defense to control the population of leafhoppers. The wasps can also be used as an alternative to chemical pesticides that H could harm the environment. ■

P h o t o C o u rt e s y

of

UC R i v e r s id e N e w s r o o m

UC benefits from green technology Andie Lam

CONTRIBUTING WRITER

The University of California continues to make great strides in cutting down resource consumption and reducing energy usage. According to the 2011 UC Annual Report on Sustainable Practices discussed at the Jan. 18 Board of Regents meeting, the UC system is saving $32 million per year after investing in energy efficiency projects. Funding for the projects was made possible by $150 million in campus contributions and external financing, along with $47.5 million in grants from the Energy Efficiency Partnership with community colleges and the California State University system. The projects entail the refurnishing of lighting, heating, ventilation and air conditioning units to become eco-friendly. In 2011, 38 additional Leadership in Energy and Environmental Design (LEED)-green certified facilities were installed on UC

campuses, giving the University of California a total of 87 facilities. The UC system continues to be a leader in sustainable and safe operational practices, earning 12 national and state awards. UC Riverside Sustainability Campus Coordinator John Cook believes that working with LEED guidelines will help lower gas emissions, improve air quality and promote a healthy campus environment. “The different ways in which we build builddings, handle materials, and utilize renewable resources all create a ripple effect in which greatly impacts our environmental conservation and sustainability efforts here at UCR,” said Cook in an interview with the Highlander. Cook lists several green initiatives of the UCR sustainability program, including installing energy-efficient light bulbs, minimizing paper usage, converting waste into reusable resources and helping launch a variety of green projects across the campus.

The UCR Highlander Union Building (HUB) engages in multiple environmental efforts. Dining Services, the HUB’s largest tenant, undertakes several measures to reduce waste production. In an interview with the Highlander, HUB General Manager Cedric Martin mentioned the compost program, the biodegradable trays and utensils, and using some naturally grown, sustainable food as some of the sustainable initiatives being undertaken. Anthony Briseño, a UC Riverside food service employee stated, “Dining service’s green initiatives are great first steps in reaching out to find ways in reversing UCR’s environmental damage and furthering a greener campus.” Daniela Martinez, the Head of Sustainable Committee, works with the UC Riverside residence halls to implement many ongoing programs that promote energy and resource efficiency. Some recent events held include “Scary Facts,” “The Wall of Environmental Op-

W e s l e y N g /HIGHLANDER

pression,” and “Recyclemania.” In an interview with the Highlander, Martinez said, “The aim of our events is to spread the word to our residents about our environmental impact in the world. We also provide many reusable supplies, and take measures to ensure water and energy conservation.” The University of California campuses have adopted the LEED guidelines into their green building, construction, operations and maintenance framework. Created by the U.S. Green Building Council, the LEED certification program evaluates and ensures that

buildings are proficient in areas of sustainable site development, water savings, energy efficiency, materials selection and indoor environmental quality. The LEED 100-point rating scale consists of four levels of certification starting at Certified, followed by Silver, Gold and then Platinum. Seven Platinum facilities now grace the UC campuses. According to the UC Sustainability Policy, all building projects approved after 2009 must undergo LEED certification and meet a minimum standard of Silver. UC’s Policy on Sustainable Practices, issued on June 2004, presents stewardship objectives for the University’s campuses in eight areas of sustainable practices: green building, clean energy, sustainable transportation, climate protection, sustainable operations, waste reduction and recycling, environmentally preferable purchasing and sustainable food-service. A potential ninth area of coverage, water conservation and storm-water management, is currently being considered The University of California’s commitments by 2020 include sinking gas emission amounts down to 1990 levels, having no waste output to landfills and having sustainable sources account for 20 percent of campus-served foods. As reported by the UC Newsroom, current energy level achievements have curbed the release of 168,000 metric tons of greenhouse gases—approximately 10 percent of UC’s 2010 carbon footprint. The UC will plan on achieving a net-zero carbon footprint upon reaching its 2020 target H levels. ■


NEWS

HIGHLANDER

TUESDAY, JANUARY 31, 2012

3

Bill seeks to cap CSU, UC executive salaries and pay raises Cristina Granados CONTRIBUTING WRITER

Senator Yee (D-San Francisco) is aiming to stop pay hikes for top executives in the CSU and UC systems in years when tuition has been increased or state funding has dwindled. SB 967, introduced on Jan. 17, seeks to stop incoming executives from receiving significantly higher salaries than their predecessors, capped at 105 percent of their predecessor’s salary. According to Adam Keigwin, chief of staff to Senator Yee, the content of SB 967 should be considered by the University of California regardless of whether the bill succeeds. As an autonomous entity, the University of California would not be forced to accept the provisions of the bill if it were passed. Instead, the state leaders could only request UC TRENDS FROM PAGE 1

Campos stated, “The demand for the UCR campus has continued to grow over the past few years and [UCR] has become a popular campus of first choice for undergraduate prospective students; as such, I expect that UCR will continue to receive increased applications.” With the current pool of applicants expanding, students may find it more difficult to gain admittance into the University of California due to increased competition. In an article by the Los Angeles Times, UC’s Interim Director of Undergraduate Admissions Kate Jeffery explained that state budget cuts on education will continue to hinder enrollment rates. Consequentially, she argues that a record number of applicants will be denied admission into their first-choice campus. Statistics reveal that UC Los Angeles ranks as the most popular campus in the system, with 91,512 freshman and transfer applications. UC Berkeley follows afterward with 77,378 applicants, while UC San Diego places third with 75,987 applicants. UC Riverside’s admissions have become stricter, with 37,606 students applying for transfer or admission into the campus. “With the increased demand for admission to our campus, we simply don’t have sufficient space or resources to admit all UC eligible applicants. Therefore, admission to our campus is much more competitive and many qualified applicants will not gain admission to UCR,” Campos said. With the growing number of instate and nonresident applicants, admissions officers face an increasingly difficult task. “This is a challenge we face each year; however, the undergraduate admissions office has a very dedicated team of admission counselors and staff who do whatever it takes to get admission offers out to our applicants in an expedited fashion. UCR has historically been the first UC campus to begin posting admission decisions for both freshman and transfer students and we intend to continue this practice as long as it can be feasibly achieved,” H said Campos.■

that the UC implement such an initiative on their own. If passed, however, SB 967 would be backed by the force of the law at CSU campuses. Last year, when the president of San Diego State was hired, he received a salary $100,000 higher than his predecessor, who was paid $300,000. This pay increase was made during the same year that the CSU Board of Trustees raised the fall tuition by 12 percent. In July of 2011, the UC Board of Regents raised tuition by 9.6 percent on top of an 8 percent increase already approved for the fall quarter, while giving the head of the UCSF medical center a pay increase of nearly $200,000 (bringing his salary to $935,000 a year) and a retention bonus of a million dollars to be paid out over 4 years. These salary adjust-

ments have been a source of fierce criticism among members of the UC community who have to face the consequences of dwindling resources and elevated costs. “[Yee] waited until Governor Brown took office, and didn’t initially introduce it in hopes that CSU and UC Regents had learned their lesson and realize what they had done was wrong,” said Keigwin. “And then low and behold, last year they decided to do it again. Obviously, they don’t seem to get it and that’s why Senator Yee introduced the bill again this year.” Yee’s office remains optimistic that the bill will get Governor Brown’s signature should it make it to his desk. Senator Yee introduced a similar version of this bill three years ago, although it was vetoed by Governor

Schwarzenegger. The bill had nonetheless garnered overwhelming bi-partisan support from the floor. “I agree [with the bill]. There should be more policies like this to make it more of a public education system and less of a business. The students should have more of a say,” said recent UC Riverside graduate Lindsey Jefferson. “I think they should include deans in the description, they’re executives. Is it UC’s job to maximize profit or are they just supposed to provide this public good?” asked Steven Levkoff, an economics professor at UC Riverside. “It’s their job to provide public education, but they should also be responsible for doing it in the most cost effective way. It’s the executive’s job to lobby the state for funding.”

As defined in the bill, “Executive officer” includes, but is not limited to, the chancellor of the California State University, a vice chancellor of the university, an executive vice chancellor of the university, the general counsel of the university, the trustees’ secretary and the president of an individual campus. “I do think it’s a smart decision to cut top executive’s pay when they’re increasing our tuition,” stated Morgan Fujimoto, a second-year student at UC Riverside. When asked if he supported the bill, third-year student Amir Ahmadi said, “Education is the most important thing in this country, but apparently, trying to make a profit and distributing money to other branches like military and government expenditures is more important. So H my answer is hell yes!” ■


4

NEWS

TUESDAY, JANUARY 31, 2012

New UC summer program carrie meng STAFF WRITER

Beginning this summer, the University of California will welcome its first students to an inaugural UC fellowship program that caters to students from historically black colleges and universities (HBCU). The Summer Institute for Emerging Managers and Leaders (SIEML) program was announced on Jan. 24, and will take place each summer at one of the six UC business and management schools. A total of 25 students will be selected for the program. In a recent UC news release, UC Provost Lawrence Pitts said, “UC is extremely happy to encourage HBCU students to participate in a management program hosted by our outstanding and highly competitive business schools. We hope the experience for those students selected to attend SIEML will aid them in successful enrollment in professional degree programs such as the MBA.” He further added that the students “will secure summer working internships as feasible to introduce students to a management environment and prepare them for active management and leadership positions.” UC Berkeley’s Haas School of Business, UC San Diego’s Rady School of Management, the UC Davis Graduate School of Management, UC Irvine’s Paul Merage

School of Business, UCLA’s Anderson School of Management and UC Riverside’s A. Gary Anderson Graduate School of Management will be involved. “The bottom line: Greater diversity of people means greater diversity of thinking and experiences. This translates into leaders who are better able to produce the kind of innovation that is creating what’s next. SIEML will bring more of this to California,” said Haas School of Business Dean Rich Lyons in a UC newsroom article. Summer Institute for Emerging Managers and Leaders will provide selected HBCU students with an expenses-paid summer fellowship program that will inform and allow students to immerse themselves in the “principles of business development and entrepreneurship” as well as “analytical, technical and management expertise,” as stated on the SIEML website. UC Berkeley’s Haas School of Business will host the first twoweek program for this summer. After this year, an additional 25 first and second-year students will be selected for the following year and by 2013, a total of 50 fellows will be participating in the program. Vice Provost Pitts also said that participation in future SIEML programs will also include other groups of underrepresented miH nority students. ■

HIGHLANDER ASUCR FROM PAGE 1

criticized Lee’s “coming half way” statement, insisting that ASUCR should not be treated “like some kind of organization that people need to come find.” Meanwhile, UC Riverside student Michael Gamboa suggested that senators should provide public service announcements during the general meetings of campus organizations in order to promote awareness. “You can’t just send an email and say, ‘Okay, everybody is informed,’” said Gamboa. This sentiment was shared by Gina Gonzalez, who stated, “I think that if you’re really passionate about your position as senator then you need to come up with more creative ways for students to get involved.” A recent video posted by the campus group Spoiled Minds criticized Stephen Lee for attending a private task force meeting organized by Chancellor White to review campus protest guidelines. After the Spoiled Minds footage was played during the meeting, Lee cleared any misunderstandings by explicitly denying that he supported the guidelines that were published and removed by administrators last month. Controversy also stemmed from a statement that Lee made during the meeting in which he likened students to children and the UC Riverside administration as parents. Lee, however, defended the statement and explained that the comparison referred to the fact that the administration has the responsibility to look out for students in terms of creating student-friendly protest guidelines. Police activity was addressed during the public forum, most notably with requests that ASUCR present a resolution to condemn the use of police force directed at protesters during the UC regent meetings. Although ASUCR recently passed a resolution condemning the police actions that occurred at the Davis and Berkeley campuses last November, there

has been no indication that a similar resolution is underway regarding the UC Riverside incident. Police were again brought up when a student noted that UC police officers frequently—at least once per week, according to the student—approach him on campus and ask for identification. “The police force on this campus should be addressed as a key issue in every [ASUCR] meeting,” stated the student, who felt that he was being unfairly singled out by campus police. Other students voiced their concern regarding the transparency of ASUCR’s connection with the Fix UC proposal. Shirts given out during the UC regents meeting displayed the message, “Fix UC. ASUCR Taking a Stand,” which some perceived as an association between the two entities. Senators (some of whom serve on the Fix UC board) responded by reasserting that the Fix UC proposal was an independent student-led initiative that was not directly affiliated with ASUCR. Aside from the UCI 11 resolution, another approved resolution dealt with the official creation of a UC Riverside chapter for the lobbyist group, the California Coalition for Public Higher Education. According to coalition representative Chris Riley, the purpose of the organization is to focus on returning funding to higher education by means of lobbying efforts, encouraging student voting registration and providing information to students on which candidates support public education. Jane Kim from the Student Alumni Association also presented information regarding UC Riverside’s first annual dance marathon. With the date of the philanthropic event less than a month away, organizers have revamped their awareness efforts and are urging students to register on the dance’s website. The next ASUCR senate meeting will take place on Feb. 9 at 5:10 p.m. The location of the meeting has yet to be announced on the H ASUCR website. ■

California Baptist University

Excel on purpose. Equip yourself for excellence in your career and calling at California Baptist University. Choose from a wide range of graduate majors including:       

Athletic Training MBA MBA in Accounting Counseling Ministry Counseling Pychology Disability Studies Education

      

English/TESOL Forensic Psychology Kinesiology Nursing Music Public Administration Teaching Credentials

Daytime, evening and online undergraduate programs also available. Accredited by the Western Association of Schools and Colleges.


NEWS

HIGHLANDER

TUESDAY, JANUARY 31, 2012

5

$2 million grant for electric vehicles S a n dy V a n CONTRIBUTING WRITER

UC Riverside recently received a $2 million grant for the Center of Environmental Research and Technology (CERT) for electric vehicle initiatives. Engineers at UC Riverside intend to use solar energy to provide power for electric vehicles in hopes of promoting environmentally sound forms of transportation. South Coast Air Quality Management District (SCAQMD), including a number of other public and private agencies, is promoting the development of vehicle charging stations, advanced energy storage, an electric trolley and a grid management system to provide clean energy with less air pollution, as stated by the UC Riverside Newsroom. The integration and expansion of electric vehicles would substantially reduce pollutants and incurred costs to the university, as well as encour-

age the practice of clean, renewable energy sources in the greater Riverside area. “We’re pleased that AQMD recognized the benefits of this project,” added Reza Abbaschian, dean of the Bourns College of Engineering. “This is yet another example of our commitment to smart-grid energy solutions that integrate solar energy generation, battery storage, and distribution that are at the core of the mission of CE-CERT and our new Winston Chung Global Energy Center.” Recent ventures in the past year, especially those made possible by the donations of entrepreneur Winston Chung, have allowed UC Riverside to develop innovative approaches to a cleaner environment. Approved funding on Jan. 6 has allowed the university to install two megawatts of solar arrays and two megawatt hours of lithium battery

VIGIL FROM PAGE 1

provided numerous updates on her condition—especially regarding her intracranial pressure (ICP)—throughout the past two weeks. “ICP was down most of last night, but we must pray for low ICP still. Her CT scan looked good too. They say with every step forward, we might get two backward… but I know Regan is a fighter and deter-

storage systems at three locations on and near the UC Riverside campus, according to the UC Riverside Newsroom. “This initiative will also allow us to install 1 MW of solar, 1 MWh of battery storage, multiple EV charging stations, including one UCR trolley conversion from diesel to electric, and electric power distribution and control,” stated UC Riverside professor and CE-CERT scientist Sadrul Ula. The recent grant for clean energy will fund 1 million watts of solar photo-voltaic (PV) at UC Riverside along with 1 million watt hours of battery storage for the electric vehicle charging stations. “The successful deployment of this integrated renewable energy generation and energy storage project for electric transportation will place UC Riverside at the leading edge of advanced distributed energy management,” H concluded Ula. ■

mined,” said Moore’s mother in a post made on Jan. 24. According to the U.S. National Library of Medicine, normal results for ICP ranges from 1 to 20 millimeters of mercury. Updates on Jan. 24 revealed that Moore’s ICP is “trending around 20”—news which friends and family have graciously welcomed, although continued decreasing of ICP is anx-

An Tran/HIGHLANDER

iously awaited. “Now that [the ICP] is at 20, I want it to be at 10,” expressed Moore’s mother on a journal entry. According to a post on a fundraiser’s Facebook page, a CaringBrige account would soon be made for Christopher Lee. Supporters of Lee and Moore have taken to expressing their words of hope and prayers on the Facebook page. “There is nothing

more powerful than the power of prayer. Please keep these two beautiful students in yours,” said one Facebook user. Others have posted photos with the “Don’t Stop Believing” phrase, which has since become an unofficial motto shared by the families and friends of Lee and Moore. “Let’s show all of our love, stay hopeful, and don’t stop H believing!” said one student. ■

WRITE FOR THE HIGHLANDER MEETINGS ON MONDAYS AT 5:15PM @ HUB 101

I ChOSE ChAPMAN BECAuSE OF ThE REALITY-BASED LEARNINg. I WAS IMMERSED IN REAL BuSINESS SCENARIOS. Kerin Suchoki, MBA, 2012

Special Valentine’s Events

Argyros School of Business and Economics

Love in Riverside Premiere

Saturday, February 11 2 – 6 p.m. See Your Video Valentine on the screens at the Culver starting at 2 p.m. or see it online at www.youtube.com/ LoveinRiverside

Turn your career aspirations into reality by earning an MBA from Chapman University’s Argyros School of Business and Economics. Take the first step and attend a 90-minute information session. Learn first-hand how our graduate programs elevate professional success. Discover why an MBA from Chapman University is right for you, too. Choose Chapman – where leaders come to learn.

MBA INFORMATION SESSIONS Chapman University, Beckman Hall 401 Tuesday, February 7, 2012 6:30PM

TO RSVP, OR FOR MORE INFORMATION,

CREATE YOUR

OWN

Free Romantic Video Valentine Your Sweetheart will be Thrilled Record Your Video Valentine at the Culver Center of the Arts

February 7–11, Noon – 5 p.m. February 14, Noon – 6 p.m. Find Out More at

www.facebook.com/LoveinRiverside

call: 877-CHAP-MBA or visit: www.chapman.edu/MBA Get your Passport to Love and Collect Your Stamps to Win a Romantic Getaway Dinner at Mario’s Place Restaurant and a One Night Stay at the Mission Inn

One University Drive | Orange, CA 92866

Tweet Your Message of Love or follow us at https://twitter.com/ LoveinRiverside Get Ready for Valentine’s Day with your Passport to Love and Free Gifts Music by DJ Snipes, Booths, Prizes

Love in Riverside Valentine’s Night Kickoff Tuesday, February 14 5 – 7 p.m. Start Your Valentine’s Night Off Right Last chance for a Free Video Valentine, Music, Booths, Prizes All events on the pedestrian mall at the Culver Center of the Arts 3834 Main Street, Downtown Riverside


6

. OPINIONS .

TUESDAY, JANUARY 31, 2012

FCC censorship put to the test James Njuguna STAFF WRITER

The Supreme Court recently heard arguments that challenged the power of the Federal Communications Commission (FCC) to sanction and fine broadcast networks whenever there is indecent exposure or a curse word spoken on the airwaves. Broadcast networks argue that it is against the First Amendment for the FCC to wield this power over them. However, to make the claim that forcing networks to eliminate curse words and other elements of programming from the airwaves somehow impedes their First Amendment rights is ridiculous. Besides, there are only two questions a network executive ought to ask himself before airing a television show: 1) Is the show good? And 2) Will it find an audience in my network? If all network heads truly answered these two questions, there would not even be a case to take to the Supreme Court. Public stations, like PBS and other regional channels, as well as the top 5 networks, FOX, NBC, CBS, ABC and the CW, all have a responsibility to the public to transmit programs that are family-centered, or maybe even scandalous (to a point) in the name of entertainment. They might argue that the threat of a fine inherently inhibits their production studios from properly articulating whatever message they’re trying to convey in their shows. Maybe so, but it is no secret that the networks are in the business of making money, perhaps even more so than they are in the business of entertaining. Keeping this mind, consider the fact that the most watched television show in America is American Idol, a show that serves primarily as a springboard for people looking to become music icons—clearly nothing to censor there. The most watched, scripted series on TV is the CBS navy-police drama, NCIS, a show with adult-oriented elements such as dead bodies and shooting scenes that is nonetheless very sensitive to the fact that little children might be watching. The shows that are meant to be cuttingedge, scandalous and edgy, trying to push the bounds of decency and entertainment, all seemingly get cancelled within the first couple months of their first episode. (Think of all the ridiculous ABC and NBC shows that have found themselves dumped within the first month, such as Friends with Benefits and The Playboy Club). Scantily clad women, toughas-nails and swearing-like-a-sailor characters and blood and gore do not necessarily translate into good ratings on these channels. On basic cable television they might, but in public broadcasting, probably not. It is simply not good business sense to air these shows on public TV. It is easy to argue that the FCC should play no role in regulating the airwaves. While I am by no means an advocate for any government bureaucratic agency, there is really no doubt that holding the line on this matter makes a lot of sense. America is, by and large, a center-

HIGHLANDER

On June 6th, the Supreme Court refused to strike down a California law that offers state residents reduced tuition rates at California colleges. The law’s opponents argue that the bill, which does not distinguish between lawful residents and illegal immigrants, violates a federal law that prohibits states from giving college benefits to illegal aliens on the basis of residence within a state. Unfortunately for the law’s detractors, the Supreme Court wouldn’t even hear their challenge. Lawyers for a conservative immigration-law group that backed the appeal claim that the law is patently unfair to the thousands of full-bred American high school graduates who apply to California colleges from other states each year. These students will have to pay as much as $20,00 more for college tuition than the illegal immigrants (and many other California residents) that the bill aids. Others have argued that the bill gives preferential treatment to illegal immigrants - it is just one more derivative of affirmative action, bent on taking positions away from the hard working, middle-class Caucasians who really deserve

HIGHLANDER EDITORIAL

C o u rt e s y

o f fa k e n e w s j u n k i e s . c o m

COLBERT AND STEWART SUPPLANT “REAL” NEWS WITH SATIRE This year, Stephen Colbert, popular comedian and host of Comedy Central’s “The Colbert Report,” decided to throw his hat in the ring for the 2012 GOP primary. But Colbert, a shrewd satirist, had no intention of winning the race; he sought, instead, to expose the injustice inherent in an election governed by Citizens United v. Federal Election Commission, a landmark Supreme Court case that gave privately owned corporations the right to donate unlimited funds to political campaigns. Under Citizens United, Super PAC’s can raise unlimited funds for any candidate as long as they are not “coordinating” with said candidate or anyone from their campaign. But that hasn’t stopped some of this year’s potential nominees from finding ways to milk the ruling for all it’s worth. Most of the candidates in the GOP primary are backed by Super PAC’s that are run by close associates, former campaign workers or even family members. Though it is hard to imagine that the candidates no longer coordinate with these individuals, as long their relationships remain tacit they can continue to reap the benefits thereof without fear of repercussion. In an effort to reveal the potential corruption at play here, Colbert decided to follow in the GOP candidates’ footsteps. Before announcing his bid for the presidency, he transferred ownership of his own Super PAC to Jon Stewart, host of “The Daily Show” and well-known

friend of “The Colbert Report,” knowing full-well that as long as he never openly “coordinated” with Stewart in regards to his campaign, there would be no issue with Stewart running ads supporting Colbert and attacking his opponents. The Definitely Not Coordinating with Stephen Colbert Super PAC, as it was christened after being transferred to Stewart, went on to shamelessly blast other candidates and zealously endorse Colbert, who wound up getting over 6,000 votes in the South Carolina primary. Colbert’s faux-campaign succeeded in making a total mockery of the political establishment it parodied. He used the power of his own celebrity and the keen edge of satire to reveal an unsettling trend in American politics: the growing influence of money. Citizens United has turned this year’s primary elections into spending wars—to the candidate with the most funding go the spoils—and if we do not take action soon it could do the same to the general election. Stewart and Colbert have proven, once again, why many Americans trust their news coverage more than that of major media networks like Fox News or MSNBC. They make it their business to show their audiences the stories that “real” news organizations won’t; and they aren’t shy about calling out overzealous pundits for warping facts to make a point. American news networks used to be dedicated to delivering the news in as

unbiased a format as possible. Though no news broadcast could ever claim to be truly objective, there was a time when many could have argued that they were at least trying. That time has passed. Now anchors on many stations present the news as they see it, offering their own opinions and launching into tirades after every story. And the worst part is that their shows still look and function exactly like regular news shows; their biases, which are not always as clear as one might think, are never acknowledged. Luckily for us, Stewart and Colbert are there to cut through the convoluted angles and expose the truths that the mainstream media either cannot or will not divulge. They are America’s media police, dutifully monitoring the “real” news to ensure that no half-truth or wholesale lie goes un-ridiculed. On their watch, issues like the Citizens United ruling and its dangerous effects on campaign finance politics will continue get the attention that they are denied elsewhere. Entertainers though they may be, the duo has proven itself an invaluable asset to the American people at a time in our history when truth H is hard to come by. ■ Highlander editorials reflect the majority view of the Highlander Editorial Board. They do not necessarily reflect the opinions of the Associated Students of UCR or the University of California system.

FCC CONTINUED ON PAGE 7

HIGHLANDER STAFF

Sports Editor

Editor-in-Chief

Managing Editor

Michael Rios

editorinchief @highlandernews.org

managingeditor @highlandernews.org

Photography Editor

Chris LoCascio

News Editor

Eric Gamboa

news@highlandernews.org Opinions Editor Townsend Gallinger-Scholz opinions@highlandernews.org A&E Editor

Emily Wells

Kevin Keckesien

sports@highlandernews.org

Gordon Huang

photo@highlandernews.org

Tyler Joe

Production Manager

Irin Son

Features Editor

Production Assistants

Winny Woo, Bryan Tuttle, Sireena Sy Business Manager

Erin Mahoney

highlanderads@ucr.edu

Distribution Manager

Pranav Bhakta

Tech Director

Ryan Simon

Administrative Staff Asst. Photography Editor

William Huynh, Mike Nguyen, Kevin Dinh, An Tran, Bryan Tuttle, Leena Butt, Janson Lee, Kirsten Voss

radar@highlandernews.org

features@highlandernews.org

Pranav Bhakta

Staff Photographers

productionmanager @highlandernews.org

Fatima Mirza

Asst. Sports Editor

Kelly Mahoney

LEGAL

Contact Us Highlander 101 Highlander Union Building Riverside, CA 92521 www.highlandernews.org editorinchief@highlandernews.org Editorial Office:

(951) 827-3617

Classifieds & Billing:

(951) 827-5039

The Highlander accepts articles from the campus community. They should be 600-800 words in length and include the author’s name and contact information. Contact editor Townsend Gallinger-Scholz at opinions@ highlandernews.org for more information.

Business Office:

(951) 827-3457 Fax:

(951) 827-7049

The Highlander is published and copyrighted by the Highlander for the students, faculty and staff of UCR. All rights are reserved. Reprinting of any material in this publication without the written permission of the Highlander is strictly prohibited. The Highlander fully supports the University of California’s policy on non-discrimination. The student media reserve the right to reject or modify advertising whose content discriminates on the basis of ancestry, color, national origin, race, religion, disability, age, sex or sexual orientation. The Highlander has a media grievance procedure for resolving complaints against it. All inserts that are printed in the Highlander are independently paid publications and do not reflect the views of the Editorial Board, the staff or The University of California or the Associated Students of UCR.


OPINIONS

HIGHLANDER

TUESDAY, JANUARY 31, 2012

7

HIGHLANDER SHOWDOWN: WRITE TO THE DEATH

THE KEYSTONE XL PIPELINE DEBATE James Njuguna

T i m R. A g u i la r

STAFF WRITER

STAFF WRITER

A few weeks ago the Obama administration announced that they had rejected a previous agreement to begin work on the Keystone Pipeline project. The project was to run from Northeast Canada to Texas and through a number of refineries along the way. Because of threats from the powerful environmentalist lobby as well as tree huggers at the Sierra Club and other groups, Obama decided to cave into pressure and cede yet another worthwhile project that would have had major economic, energy and national security implications for our nation. According to TransCanada, the energy company looking to build the pipeline, and John Boehner, the Speaker of the House, the project would have created 20,000 jobs for our nation alone. Most of these would have been blue-collar construction jobs at refineries in need of renovation as well as on the ground laying pipe and drilling. Indirectly, it is estimated that the plan could have resulted in over 100,000 jobs. It could also prepare refineries for the task of handling the flow of natural gas, a kind of fuel that it is speculated will be very important in our nation’s future. America would have eased its dependence on oil from the Middle East, Nigeria and Venezuela while opening the door to doing more business with Mexico and Canada. The pipeline, ergo, would’ve taken not only the national economy, but also the North American economy to new heights. One must wonder how the War on

FCC FROM PAGE 6

right nation. Most people worry about whether or not they might make ends meet, living from paycheck to paycheck. They worry if they will be able to pay the mortgage and provide for their children. They do not have much time for television, perhaps only a handful of hours a night. Now, during those hours, predominantly referred to as prime time, most would like to watch a good, entertaining, decent show with their children. This is why cheesy reality shows like American idol, serial dramas such as NCIS, comedies like The Big Bang Theory and sports win big in the ratings business. Not many are interested in watching violence-centric shows

Terrorism will ever be won if America, Europe and the rest of the world continue relying on oil from the Middle East. Iran and Iraq are good examples of how this dilemma effects current international politics. For the past few years, the Iranians have been attempting to build a nuclear program to facilitate the production of dangerous weapons. The tough economic sanctions put on Iran in response to their continued pursuance of this path are crippling their central bank’s ability to properly manage their monetary policy, imports and foreign exchange. The Iranian economy is, therefore, even more dependent on selling oil now that it has been in years past. At the same time, the withdrawal of troops from Iraq has taken that country to the brink of a civil war. If these two major OPEC oil producers descend into further chaos, the price of a barrel of oil might very well shoot up to over $200, leaving consumers paying well over $5 a gallon. This sudden price increase could be catastrophic for our fragile economy. The Keystone deal would have curbed tensions surrounding the world’s oil markets and helped to stabilize prices. The mere prospect of Canada stepping up to do more business with America would have had an immensely positive effect on the oil market all over the world. The Keystone project is good for America, in the present and the near future, at a time when many people are suffering. Let’s hope Democrats H change their minds soon. ■

like, for example, The Wire (no doubt the greatest show of all time) or Sons of Anarchy. There is a destination for the lovers of these kinds of shows, and it is called cable. Almost 60 percent of American homes have some kind of a basic cable plan (usually going handin-hand with their respective Internet bills), so shows that would be censored in public broadcasting still have a huge audience on other channels. There was a time in history when government was truly and actively censoring broadcasting shows and compromising people’s First Amendment rights. Thanks to Joseph McCarthy’s relentless witch hunt against supposedly communist behavior in the country, network broadcasting heads were

We need jobs, but at what cost? Today politicians are willing to do whatever it takes to get into office or stay there, but desperate times do not call for irrational or hasty decisions. We need leaders willing to make unpopular decisions in the face of adversity and at the risk of scuttling their own political aspirations. Our impetuous political climate requires that we carefully examine words and decisions made by our leaders, which is exactly what must be done in regards to President Obama’s decision to delay the TransCanada Keystone XL Pipeline, which is expected to send 830,000 barrels of crude oil across this nation, from Alberta, Canada to the U.S. Gulf Coast, daily once completed. President Obama’s decision is neither popular nor politically savvy. Political pundits claiming that his decision is intended to please environmentalists fail to recognize the impact his decision has had on his political support from unions, who are angry because of the loss of potential jobs that would’ve been created by the project. In the media, Obama has been characterized as either a climate hero or job killer. What we don’t hear is why this decision was necessary so early in the process—the State Department made it perfectly clear that more time was required to complete and examine the Environmental Impact Report, as required by law, and that the review and approval process would therefore need to be extended to 2013. In December, House Republicans, angry and embarrassed over the controversial payroll tax cut, attached the pipeline decision to the tax measure and asked for a decision within 60 days, thereby forcing Obama’s hand before review of the Environmental

quick to take away any content off the air that could be deemed un-American. Some writers were censored time and again, and most didn’t dare defy the political process on their shows for fear of being blacklisted. After being blacklisted, one had approximately the same chance of working as a writer in Hollywood as a just-released-from-prison pedophile has attempting to become a kindergarten teacher. Even those that stood up to this perverse tyranny, like the Hollywood Ten, found themselves in prison for the crime of expressing a perspective. This purging of ideological diversity on the airwaves is what censorship entails. What happened back then should be

Impact Report could be completed. But despite the political consequences, the president refused to succumb to the political scheming of House Republicans and place our environment at risk. He knew well we could not afford to suffer the environmental and economic devastation of another Deepwater Horizon or Exxon Valdez. Since 2010, the existing Keystone Pipeline has experienced 14 oil spills, including a 21,000 gallon spill in North Dakota. Republicans responded by announcing that President Obama had killed jobs visà-vis their pseudo political campaign office, the U.S. Chamber of Commerce, who placed a full-page ad in the New York Times stating President Obama said no to 20,000 jobs—a number provided by TransCanada (the company slated to build the pipeline). But this is not the case according to reports from the U.S. State Department and Cornell University, who collectively identified an estimated 2,500 to 4,650 jobs each year over two years that could have been created by the pipeline. TransCanada spokesman Shawn Howard did not respond to questions regarding these discrepancies, according to Inside Climate News. Recently, President Obama made 21 million acres of offshore drilling sites available in the Gulf of Mexico, much to the chagrin of environmentalists. That’s why we must closely examine these decisions if we are to appreciate Obama’s focus on doing the right thing for the right reason. With reelection in the balance, Obama’s decision to delay the Keystone XL Pipeline as well as his approval of off-shore drilling sites demonstrates his commitment to developing natural resources and creating jobs in a H responsible way. ■

viewed as a proper example of what it means when people say their First Amendment constitutional rights are being compromised. At the end of the day, context prevails, making this argument between broadcasting stations and the FCC less of a constitutional issue and more of a decency issue. This is not McCarthyism. This is not government attempting to direct content. It is a question of logic, and a question of decency. If the police can arrest, fine and charge a person for indecent exposure for going streaking at night, why can’t the FCC do the same if one decides to take their clothes off on-camera in front of an audience of millions? The faster these broad-

casting stations figure out that cursing, blood, gore and beautiful, half-naked women do not necessarily translate into a ratings bonanza in the free broadcasting channels, the faster they’ll get back to making shows worth watching again. This is not the fifties, nor is there any longer a Joseph McCarthy going after people for expressing a view. This is about adherence to decency, not sanctioning people’s rights. Even the Hollywood Ten, if they were around today, would probably shun this entire process and call it a fiasco, then get back to writing good shows. Maybe, fingers crossed, the Supreme Court ruling will lead to the screenwriters of the present to H do just that. ■


8

TUESDAY, JANUARY 31, 2012

. FEATURES .

HIGHLANDER

PEACE CORPS PROJECT PROMOTES LITERACY

UCR ALUMNA LILLIAN NGUYEN STARTS EFFORT TO IMPROVE SCHOOL LIBRARY IN THE PHILIPPINES

BY FATIMA MIRZA, SENIOR STAFF WRITER // PHOTOS COURTESY OF LILLIAN NGUYEN & AMANDA DUVALL Life after graduation has been anything but uneventful for Lillian Nguyen, a UCR grad who went on to join the Peace Corps after graduating in June 2010. Nguyen had first heard about the Peace Corps in high school, and the idea of one day joining sat quietly in the back of her mind until college. Nguyen notes, “[Peace Corps] just seemed like a natural step to take toward the type of well-traveled, conscientious and adventurous life I want to lead.” Nguyen was assigned to Calabanga, Philippines, where she teaches English to first year students at a public high school. Before she was able to begin teaching, she had to live with two different host families and undergo two sessions of extensive training. For the first training, she lived with a host family in Olongapo City and learnt Tagalog, cultural customs and various technical training. For the second training she lived with a family in her permanent site in order to get acclimated to the specific community and its needs and customs. The community she is based in is beautiful and sustains itself through fishing and rice farming. She describes the coast as being lined with mountains of dried fish and shrimp. The town center is filled with markets and street vendors, and miles of rice fields expand just beyond the houses. Nguyen says that both of her host families were wonderful and generous, eager to share their traditions, food and time with her. Nguyen recalls, “My host mom and I had a daily ritual of walking back home from work together and then having some sweet breads over a cup of instant coffee. We would chat about the events at school or she would sometimes just point at objects around the house and repeat their names to me in Tagalog and Bikol.” Her experience as an English teacher has at times been a struggle, but has been an rewarding experience overall. Nguyen found it difficult to become accustomed to the way things ran in her community, especially when it comes to what she can expect of her students. She says, “In the the American education system, there’s at least the pretense that students can leave all of their disadvantages at the door and learn for a solid hour, but in the Filipino system, you can’t ever forget the students’ backgrounds. Some boys miss school during harvest season because their parents need them to help with the work. Some students don’t come to school everyday be-

cause they can’t afford the fare for transportation. You can’t exactly be angry at students for non-attendance under these circumstances. Finding a balance between showing compassion and asking for accountability is a tough act for me.” The little things however are what make the struggles worth it. Nguyen notes how satisfying it is to see how excited her students are to introduce her to their parents, or how rewarding it is when she witnesses their growth and accomplishments in their academics. Her relationship with her students has also grown strongerinitially they were shy and guarded around her, but now they talk and joke freely. She especially enjoys feeling connected to her community, being able to walk around the town and see familiar faces that greet her. Recently, Nguyen embarked on a project she calls “Information Access for All,” which she hopes will leave a lasting impact on her community. Her goal is

to improve the school’s library by soliciting books, weeding out outdated resources, labeling and digitally cataloging all items. The project is also incorporating library and project management workshops and library tours in order to increase the projects’ sustainability. Nguyen is trying to raise funds for her project, and says that she is at the beginning of her fundraising effort. She is hoping to raise $3,500 in donations abroad. Nguyen says, “The project is especially important because most teachers don’t have access to a classroom set of books. We are the biggest high school in the community and to make sure that every student has access to a book, teachers move books from class to class or spend a lot of their own money to make copies for every student.” She adds, “The lack of availability of books makes it totally possible for the majority of students to go through high school without ever reading a book in PEACE CORPS CONTINUED ON PAGE 12


FEATURES

HIGHLANDER

OHNNY J CUPCAKES VISITS UCR

Written by Elizabeth Flynn, Contributing Writer // Photos by Lin Chai Last Thursday evening business owner and entrepreneur Johnny Earle (famously known as Johnny Cupcakes) came to speak at UC Riverside. Around 150 students attended the event to hear Earle tell his personal story of how he began a successful t-shirt business from scratch, as well as give invaluable advice to the audience about starting and running a business. The evening began with a brief talk by Brian Schroth, one of the creators of the backpack company Givbag. The concept behind the company is that for every backpack sold, a backpack is donated to a student in need. Schroth, a third-year UCR student, was inspired to create Givbag along with friend Harrison Steed during a mission trip to Rwanda, where they recognized a need for backpacks among the schoolchildren. Schroth said that Givbag is still in its beginning stages and their products will hopefully be available at Nordstrom this fall. Earle came onto the stage amid applause from the audience and he soon began to tell his life story. Growing up, he saw how the stress of commuting and working for someone else affected his mother’s physical and mental well-being. At an early age, Earle knew he wanted to work for himself and do something that made him happy. He had the drive from the beginning; he held lemonade stands, shoveled snow, sold itching powder and his sister’s belongings at yard sales. He was always looking for ways to make money and be his own boss. Despite odd jobs and unsuccessful pursuits, he said, “I thought of every bad job that I had as a stepping stone to something better.” After a short stint at the Art Institute of Boston, Earle decided to take a break from school and focus all his energy on working full-time. He saved up money and created a business. “At work, my co-workers would give me random nicknames like Johnny Appleseed and Johnny Cupcakes…I thought it would be funny to put one of these nicknames on a shirt,” he said. After wearing his shirt to work a few times

as a joke, customers and coworkers began asking for their own Johnny Cupcakes t-shirts. He began designing shirts that poked fun at popular culture by replacing recognizable icons with images of cupcakes and sold these t-shirts out of the trunk of his beat up Toyota Camry during his lunch breaks at Newbury Comics. Eventually, the income he generated from selling his t-shirts surpassed what he was making at his full-time job. He decided to take a risk and quit his job in order to concentrate all of his time and energy into his new business venture. “Focus. Work now, play later. You have to put 110 percent into your business,” he said. With hard work, frugal management of money and a little creativity, Earle was able to open his first Johnny Cupcakes shop in his hometown of Hull, Massachusetts in 2005. One year later he opened another store in Boston, Massachusetts. Each store is designed to look like a bakery, with ovens, display counters and even vanilla air fresheners placed throughout to pay homage to his name. His company has been growing ever since, and he now has two other “bakeries” located in Los Angeles and London as well as a successful online store. Despite all of his success, Johnny has remained grounded and generous. He has been able to employ his mother and sister full-time, which he says has been one of his proudest achievements. He also stays in touch with customers through random meet-ups and special events, which he publicizes through the company’s Twitter and Facebook. He also gave a small surprise to the audience by having them reach under their seats to find a bag full of candies, vintage trading cards and Johnny Cupcakes pins. Some audience members even received cash. At the end of the talk, Johnny invited everyone to come meet and talk with him. “I plan on staying here until I meet each and every one of you,” he said. T-shirts were sold after the event and several people lined up to meet and take pictures with Johnny afH ter his talk. ■

TUESDAY, JANUARY 31, 2012

9


10

FEATURES

TUESDAY, JANUARY 31, 2012

HIGHLANDER

LUNAR NEW YEAR FESTIVAL 2012 BY TONI LOUIE, STAFF WRITER // PHOTOS BY WENDY MONTERO

IN DOWNTOWN RIVERSIDE

Downtown Riverside kicked off its second annual Asian-Pacific Lunar Festival this past weekend on Saturday, Jan. 28. Beginning at 10 a.m., roads were blocked off from Orange to Market Street, making way for an assortment of colorful booths, decorations and performance stages. In the morning, dragon dancers and fan dancers paraded down the streets while the Riverside King High School marching band provided music. In the afternoon, participants and visitors were free to roam around and experience new sights, tastes and sounds. Jan. 23 of 2012 marked the official lunar new year of the dragon according to the cultural beliefs of the Chinese. The festivities of the New Year are typically executed in mainly Chinese populations; however, the customs and traditions are embedded in many other Asian and Pacific Islander countries. The first objects to catch peoples’ attention were the round red lanterns that hung from long, outstretched wires dangling 30 feet above. To the left and right were booths featuring everything from calligraphy lessons to cell phone companies. Unfortunately, most of the booths had little or nothing to do with Asian culture, but instead, hosted banks, small businesses and recycling companies that were passing out pamphlets and trying to attain email addresses. “It’s only the second one ever,” said Christine Avila, a fourth year foreign language student at UC Riverside. “They need to add more stuff, but it’s hard because there just isn’t enough advertisement for the Lunar Fest. Hopefully it will just keep getting better.” Her friend, third year art history student Samantha Hart agreed: “Nobody at UCR knows enough about the events downtown. If only they knew. There is so much fun stuff that happens here!” Both students were relaxing by the food stands, which were releasing tempting scents of smoky teriyaki, fried noodles and funnel cake. A long line of curious and eager customers formed in front of the Takoyaki booth, which was serving delicious and authentic freshly grilled Japanese street snacks. Avila and Hart were taking a

break from their shift at the Japanese Sendai booth, which was there to raise money for the city that was hit hardest by the 2011 tsunami; Sendai is also Riverside’s sister city. In conjunction with educating the community about the happenings of the Far East corner of the world, the Lunar Fest downtown also embraces and welcomes the ever-changing demographics of the Riverside county. Although coordinators of the Lunar Fest had good intentions of showcasing the traditions of many Asian countries, many attendees felt there is room for improvement. Kahei Leung, a third year psychology major who is also Chinese, said, “it didn’t feel completely culturally correct.” In reference to some of the parade dancers, she said, “they were just put in Chineselooking costumes and danced to Chinese music but many of the moves, styles and costumes were off.” Another puzzling sight was the abundant amount of young people walking around dressed in anime costumes, some scantily clad in miniskirts, fishnet stockings and midriff bearing corset tops. Costumes such as these had nothing to do with the Lunar New Year, which is really centered on family, luck, good fortune and tradition. Also, a recurring comment heard around the festival was that last year’s was much better. “A lot of countries are under represented this year in comparison to last year,” said Hart. The entire festival could be fully experienced in about an hour or less, unless people chose watch performances on one of the four stages or purchase food from the carnival-like stands. The festival came to a close at around 6 p.m. when an array of loud and crackling fireworks were released above the Chinese Pavilion in front of the Riverside Main Library and into the sky. For the duration of about five minutes, all pedestrians, volunteers and workers stood still, faces turned toward the sizzling, colorful, flashing lights. A group of music performers stopped what they were doing in order to honor the old Chinese tradition. It was at that moment when regardless of culture, community or background, everyone experienced the joy of entering together H into the new year of the dragon. ■

BY NATALIE PAU, CONTRIBUTING WRITER // PHOTOS BY WESLEY NG APSP, UCR’s Asian Pacific Student Program, hosted the Lunar New Year Festival last Wednesday at the Bell Tower. The atmosphere and liveliness of the campus celebrations warmly welcomed viewers into the celebration. Alicia Nyein, an APSP intern and stage manager for the night stated, “APSP holds an event every quarter and this quarter it was the Lunar New Year Festival, which is a big cultural celebration for the clubs and a nice get together for UCR performers and everyone else to enjoy.” The delicious smells of Korean BBQ and fried rice filled the air as loud music played. There were at least 12 vendors and clubs selling a variety of food and drinks. In honor of the Lunar New Year, many tables had Asian food such as egg rolls and wontons, and drinks such as boba. There was also “dragon’s blood” available, which is a mixture of flavored syrups and milk. The recently founded Nikkei Student Union sold takoyaki, a popular grilled Japanese treat similar to a a savory pancake ball filled with several ingredients, such as octopus. The stage was bathed in a warm glow of red light and decorated with traditional lanterns and New Year banners. With two APSP hosts, the flow of performers and speakers went smoothly. Many of the performers were not associated with any clubs,

but were simply talented UCR students. The night’s festivities included a performance by Not So Sharp Mixed A Capella, who preformed “Super Bass.” The Karate Club also showcased some of their best martial artists, demonstrating self defense, impressive sparring and literally throwing some of their members onto the ground. Around 8 p.m., APSP’s highly anticipated headliner Pmac took the stage. Pmac is a twenty-year old rapper from the Bay Area whose YouTube videos have accumulated over 530,000 views and whose album “First Impressions” just recently came out. Pmac’s music won the audience over. Pmac first began dabbling in music in the 7th grade during school recesses; he and his friends would rap and freestyle together. Although he strives to be on the top of the music world, his other passion is animation. He’s currently in school for animation and movie production, and his dream job is to work for Pixar. Even though Pmac is currently unsigned, he plans on working hard and spreading his music, hopefully getting a chance to prove himself and his music to the world. After Pmac’s performance, the festivities came to a close. The Lunar New Year Festival was an exciting success thanks to APSP and all other organizations who participated to bring the year of the dragon in with a bang. ■ H

AT THE BELLTOWER

11


BRANK PAGE NO TOUCH PREASE


12

TUESDAY, JANUARY 31, 2012

FEATURES

HIGHLANDER

PEACE CORPS FROM PAGE 8

MEETINGS ON MONDAYS 5:15PM @ HUB 101

tercultural/Non Profit communications. She hopes to one day work in international development. For more information and to donate to Nguyen’s project, go to www.peacecorps.gov and Search ‘Nguyen’ under the ‘Donate to H Volunteer Projects’ link. ■

WRITE FOR THE HIGHLANDER NEWSPAPER

full. It’s my hope that a userfriendly and relevant collection paired with a welcoming environment will encourage students to pick up a book.” Nguyen has seen the need of a library first hand after her classroom burned down due to faulty wiring. Because it was a Sunday, no one was at school, and luckily no one was harmed. Nguyen had to relocate to the library temporarily, where she now teaches by taping paper to the walls. She says, “The students who are not in my class come up to the door in hopes of using the library only to see that it is occupied. Their appearances at the door remind me how important the library is in the day-to-day learning process at this school. Seeing them makes me even more anxious to get the library repaired, so that when my students finally have a classroom of their own again, the library will be more than ready to handle the needs of all students.” As for her own future, Nguyen plans to travel more and eventually pursue a masters degree in In-


HIGHLANDER

TUESDAY, JANUARY 31, 2011

13

Radar ARTS & ENTERTAINMENT

courtesy of thenyknow.com


14

TUESDAY, JANUARY 31, 2012

ARTS & ENTERTAINMENT

matt skiba

HIGHLANDER

Written by Chris LoCascio Photographs by Kirsten Voss

AT THE BARN

Alkaline Trio was one of the many poppunk bands to ride the tidal wave of 90s popularity to mainstream success, but among the few who made it out alive. Whereas most of their contemporaries succumbed to the changing of the tide, Alkaline Trio continues to trudge along, having released their most recent album “Damnesia,” a collection of their most popular songs in a stripped-down acoustic form, only a year ago. On Wednesday night, Alkaline Trio’s primary vocalist and guitarist Matt Skiba stopped by the Barn for the first stop on a short West Coast solo-acoustic tour. He was greeted by a packed house eager to sing along to their favorite Alkaline songs as well as choice numbers from his solo work. Local musician Flat/Wheeler and Kevin Seconds of the almighty hardcore punk band 7 Seconds rounded out the show. The man who wrote “Young ‘Til I Die” with 7 Seconds 28 years ago, Kevin Seconds’ current work largely revolves around getting older. But in true 7 Seconds spirit, he sees his age in a characteristically positive light. As he talked about the “crispy” sound his guitar makes after having dropped it too many times, he said, “I’m 50 now, and I’m getting more and more brilliant.” In his second show at the Barn in 12 months, Seconds curated his set with a balance of both upbeat and mellow songs, punctuated with crowd chatter and finely honed anecdotes. Stories about how he wrote his songs, like when

Clockwise from top: Flat/Wheeler, Kevin Seconds, Matt Skiba

he confusedly stumbled across a group of kids playing bicycle polo one day and how that encounter led to “Sunday Afternoon Bicycle Polo,” gave his music an added livelihood. Seconds also played a new song, “Deaf Ears,” which will be included in a new 7” EP release this year. All of the night’s acts had good senses of humor, and Seconds didn’t shy away from his own slightly self-deprecating bits. “I was trying to write a song for Johnny Cash, but I can’t really with my Mickey Mouse voice. When I listen to some of the old records, I think I sound like Mickey Mouse.” All in all, his set was fun and friendly, and people couldn’t help but dance by the time it ended. Self-described as a “ramshackle affair,” Matt Skiba’s performance was as intimate and informal as you’d hope it to be. He walked onstage and showed the audience his setlist, which wound up serving no purpose whatsoever. The set was primarily chosen by shouted requests, and many of the obliged requests were for songs he had largely forgotten the lyrics to. In these situations, a performer would traditionally be met with boo’s and projectile fruit and/or beverages. For Matt Skiba, this was not the case. In fact, he managed to turn it around and make the

show even more fun. Skiba sought the help of some “smarty pants” up front to coach him through a few moments of lapsed lyric recall, and everyone laughed it off. He then went on to describe other notable musicians’ thorough back catalogs and their blatant inability to remember lyrics. He cited Billy Joel and Elton John as two notorious cheaters, hilariously lambasting their use of teleprompters at shows. At least Skiba gave it some effort. Despite the disorganization, nothing could stop the Barn-filling sing-alongs to Alkaline Trio classics like “Bleeder,” “Blue in the Face” and wildly popular closer “Radio.” The night’s climax came when Skiba gave a speech about 7 Seconds’ influence on him when he was young, and particularly Kevin Seconds’ role in that. “Thanks to him, thanks to posi-core, I turned out alright.” He then brought Seconds out to perform a duet of “Soul To Keep (For Phyllis),” a song from their 2002 split album. By the time he left the stage, Skiba had played 20 songs, most of which he hadn’t even planned for. But that’s what made the show so special; it felt as though a group of friends had gathered to hang out, tell jokes and sing along to some great music, all informal, and completely H devoid of teleprompters. ■


HIGHLANDER

ARTS & ENTERTAINMENT

TUESDAY, JANUARY 31, 2012

15

MUSIC REVIEWS HUMAN AGAIN // Ingrid Michaelson RATING: ★★☆☆☆

BY: EMILY WELLS, SENIOR STAFF WRITER Ingrid Michaelson’s fifth studio album “Human Again” was released Jan. 24 and quickly rose to the top of the iTunes bestseller chart. Fans of Michaelson’s precious, gentle sound might be a bit taken aback by the new album. The tracks make a somewhat futile attempt to be deeper, more moving, and more emphatic, both in lyrics and sound. While there is certainly a transition, Michaelson does not stray far enough from her signature sound to alienate any of her fans. She seems as though she had some form of a harsh reality check or sobering life experience that has caused her to write slightly more angst-ridden songs. While certainly a step deeper than her hit song “You and I,” the lyrics are still far from profound. In the second track, “This is War,” Michaelson sings “I won’t surrender/I will fight better/You lock me out and knock me down,” seemingly reminiscent of something a Disney star would sing. Unfortunately, a large portion of the album carries this tone of high school angst. In one of the album’s better tracks, “I’m Through,” Michaelson manages to utilize just about every cliche in the book. She croons, “I’m going out again tonight/the first time in the longest time/he holds the door and holds my hand/but doesn’t feel like you.... It’s

all because of you I’m through.” To add insult to injury, she adds “But I would rather feel the sting/than never to have felt a thing.” Unfortunately, these lyrics capture the essence of the album. Michaelson continues her heavy use of metaphors, but they remain unsophisticated. At times, they even resemble bad nursery rhymes. Michaelson is defensive of the new direction she took with the album. She told Oh No They Didn’t Magazine, “I played a few of the songs for my father that we’ve been working on, and he asked me where are all the peppy songs were. Evidently, there aren’t any peppy songs on this record. But that’s okay, I’m not a little kid anymore. I love singing my little ukulele songs. But I feel like it’s time to stand up and really sing. [This record] is fiercer and not as childlike. Not to diss my old work, but I feel like I’ve done the whole barefoot singersongwriter thing.” The high note of the album is most certainly the orchestration. “I’m Through” features some beautiful music phrases at the beginning. I found myself wishing that Michaelson wouldn’t have started singing the reaching-too-far lyrics. When Michaelson returns to her signature lighthearted style in the track “How We Love,” the result is immensely

Courtesy of Cabin 24 better. The song doesn’t try to be anything more than it is, and it works. While Ingrid Michaelson has attempted to venture away from her toothacheinducing sweet songs, the result is un-

fortunately sub-par. Michaelson should find the happy medium between the two extremes, and try to consistently incorporate the whimsical self-awareness that H her fans have come to love. ■


16

ARTS & ENTERTAINMENT

TUESDAY, JANUARY 31, 2012

HIGHLANDER

MOVIE REVIEWS ALSO THIS WEEK:

BIG MIRACLE

CHRONICLE

THE WOMAN IN BLACK

THE INNKEEPERS

MAN ON A LEDGE

RATING: ★★☆☆☆

“Man On a Ledge” by director Asger Leth premiered Jan. 27 as a crime thriller starring Sam Worthington. The Australian actor, known for a number of hit and miss films including the critically acclaimed “Avatar” (2009) and the less noteworthy “Clash of the Titans” (2010) takes on yet another genre. His new spotlight in “Man On a Ledge” is unfortunately a miss for the actor. While the movie attempts to create a suspenseful and twist-laden plot, it ultimately fails to arouse any connection to the characters and ends without much to think about afterward. The film opens with Nick Cassidy (Sam Worthington), an ex-cop and convicted felon who is sentenced to 25 years for stealing a large diamond, who after escaping prison, climbs to the 21st floor of a Manhattan hotel and threatens to jump. He requests a specific police psychologist Lydia Mercer (Elizabeth Banks), who just earlier that month failed to save a jumper. As they negotiate on the rooftop, Cassidy’s brother and his brother’s girlfriend are in communication with him as they break into the jewelry exchange across the street. To clear his name, Cassidy directs the pair in hopes that they will find the diamond and reveal the true vil-

BY: JACQUELINE BALDERRAMA, STAFF WRITER

Photo Courtesy of Summit Entertainment

lain to be David Englander (Ed Harris), a wealthy businessman, who supposedly set up Cassidy to prevent his own bankruptcy. His potential suicide quickly becomes a distraction for the chaotic crowd beneath while the theft is occurring. The film unfolds further, expounding upon betrayals, complexities and corruption. Still, focusing on the scenes individually or even the movie as a whole

yields little spectacle. In the first half, the movie seems to drag on indefinitely with the police attempting to identify Cassidy and Mercer continually yelling into her radio. There is little to no action and drawn out conversations between Cassidy and Mercer result in the dulling continuation of a man on a ledge. A couple invigorating flashbacks somewhat counteract this, but it is not until the the end that Cas-

sidy finally makes some active decisions. Unfortunately, they come to clichéd climaxes and practically unbelievable stunts. With movies like “Mission Impossible” and “Oceans 11” to compare in the subject of elaborate thefts, “Man On a Ledge” is hardly a competitor. It is a bit hard to sympathize with Cassidy. Because he is on a ledge by choice and the screen stays relatively pinned to that particu-

lar point, there is no opportunity to see him in action prior to the theft. Thus, it is difficult to see that he has some good nature which offers reason to cheer for him. Flashbacks may have solved this problem, revealing the life he is fighting to return to, but that was not the case. There aren’t even flashbacks of the actual crime in question to increase the suspense. Furthermore, there is little to invest in as he rallies the crowd against the police in yelling his innocence repeatedly. As a result, viewers remain relatively removed from the character of Cassidy. The film only skims over his belief that escape from prison is not true freedom. Only the proof of his innocence will be enough. In closing, the entire movie does not go beyond the initial and soon redundant question of whether or not the man on the ledge will jump. Though an admirable idea, the plot is not gripping in its periodic reveals and obstacles. Due to the flatness of the main characters, the twists become ineffective and uninteresting. This lack of character development also failed to make the situation believable in the first place. As a result, “Man On a Ledge” was far from the cliffhanger narrative it tried to H be. ■

THE GREY

RATING: ★★★★☆

BY: TONI LOUIE, STAFF WRITER

Just moments before the midnight showing of Liam Neeson’s newest film “The Grey,” the theater seats slowly filled by an easy-going, light-hearted crowd of mostly high school and college students or couples on dates. The preconception here is that anyone who still decides to go out and see a Liam Neeson film is already familiar with and has no delusions about his one, static, unvarying style of acting. Either he or she is a huge fan or is just amused by the seemingly countless ways he can beat someone up in a damaged, sensitive kind of manner. If you have seen one of his films, you have seen them all. “The Grey” was actually an extremely grueling experience to watch. The film did an excellent job of stimulating sensations of pain or discomfort in the audience by immersing them in the Arctic’s unbearably cold temperatures and loud, brutal winds. Although “The Grey” is an actionthriller, it resembled “Twilight” much more than, say, the “Mission: Impossible” series. No, it is just not because the film featured wolves and miles and miles of redwood trees; all the scenes were dark, moody and quite depressing. However, for a movie that is based

solely off of the notion that wolves are hunting a group of men, it supplied a fulfilling rising action of terrorizing moments back to back and thoughtful yet grotesque ways of killing off the characters. The death of each character (the cast was composed of all men) was ultimately heart breaking because all their individual stories were developed rigorously, making audiences cringe every time some version of a loving father of his six year old daughter was mercilessly torn apart by wolves in seconds. The story is about Ottway (Liam Neeson), a forlorn and suicidal petroleum mineworker grieving the death of his wife, who is his muse throughout his journey. In a series of flashbacks with her, he is constantly torn from her arms and thrown back into whatever awful situation awaits him in his reality. After a terrifying and realistically depicted plane crash, he is stranded in the middle of nowhere, freezing with six other men. As anticipated over the course of two hours, each of them is conveniently killed off one by one, leaving Ottway as alone as he was in the beginning. One question arises: does he give up on himself as he had always planned, or does he continue to fight as he best as he can, like he did for everyone else? Finally,

at what seems to be the height of the film and a conclusion to this struggling man’s dilemma, audiences are left with a very ambiguous and disappointing ending. Even though it was not a complete waste of time, “The Grey” is an appropriate film to skip because of its predictability, its frustrating ending, and its bountiful supply of cheesy and awkward dialogue. If looking for a film of substance, “The Grey” is probably not a good choice. If intrigued by Liam Neeson’s undeniable talent for playing the exact same man in every movie, well, here he goes again (except this time, H he’s punching wolves)! ■

Photos Courtesy of Kimberley French


ARTS & ENTERTAINMENT

HIGHLANDER

[

A FASHION COLUMN

NO KILTS ALLOWED

]

Emily Wells, Senior Staf f Writer // Graphic by Irin Son

Riverside weather is downright confounding. Particularly this time of year, it becomes nearly impossible to dress appropriately for the climate. Just this past week, I left my apartment in the morning feeling overwhelmingly warm, and by the time I exited my first class it was startlingly cold. It is because of this unpredictable weather that “seasonal” fashion is now somewhat obsolete. Especially with LA-based designers, the traditional divide between the spring/summer and fall/ winter collections has become blurred. While this makes it easier for us to have more expansive wardrobes, it is actually puts designers at a disadvantage. “The whole fashion industry will have to change,” Beppe Modenese, founder of Milan Fashion Week, told The New York Times. He said the industry “must adapt to the reality that there is no strong difference between summer and winter any more” and that “You can’t have everyone

showing four times a year to present the same thing. People are not prepared to invest in these clothes that, from one season to the other, use the same fabrics at the same weight.” Notice how stores seem to be selling bathing suits year-round now? Mainstream retailers like Target and Kohl’s have hired climatologists to help them plan their collections. Many designers have even used the blending of seasons to raise awareness of global climate change. At Paris Fashion Week in 2007, Canadian designer Rad Hourani controversially said, “With global warming, I don’t believe in four distinct seasons anymore.” British designer Katherine Mannett has taken a step further, claiming that if the fashion industry does not adapt to climate change, it will cease to exist as we know. it. “The entire clothing industry is upside-down right now, and has been for some time,” she said. “We have bikinis being sold in January, and fur coats being

sold in August. It’s bonkers.” In 2010, Karl Lagerfeld released Chanel’s fall-winter ready to wear line in a manner so startling that it was bound to draw attention. Giant icecaps were delivered from Sweden to Paris fashion week, and the entire show was conducted with models posing around them. It took 35 ice sculptors six days to carve the 28-foot-tall northern Swedish import into a tableau of floating ice caps on a glittering Arctic sea for a backdrop. Lagerfeld cited the ice hotel in Sweden as his inspiration. While it is unclear whether or not Lagerfeld’s intention was to point a finger at global warming, the buzz that generated after the show demonstrates the influence the fashion industry could have on awareness of global issues. The successful rise of fair-trade and eco-friendly fashion lines can also attest to this. Because global climate change impacts them so directly, I think it would be compelling to see more

TUESDAY, JANUARY 31, 2012

designers use their changing collections to raise awareness for this pressing issue, and perhaps see an expansion of these fashion-with-acause lines. At the fundamental level, common raw materials for clothes like cotton and wool depend on natural agriculture and irrigation for their production. The impact of climate change on water levels directly effects the quantity and quality of these crops that are vital for clothing production. Designers should consider this a prime opportunity to do good for their business, their consumers and the earth. The relationship goes both ways, as large scale farming for wools and leathers leaves a significant carbon footprint of various greenhouse gases. Even man-made fibers like polyester require immense energy usage for their production. Through the processes of manufacturing, shipping and retailing clothing, the clothing industry is a considerable contributor to harmful emissions and energy use. On a practical level, it is possible to dress to accommodate the constantly shifting weather. You’ve heard it before, and you’ll hear it again: the best way to dress is in layers. Hamnett agrees, saying, “I think we may see a move toward more layered clothing in the winter, rather than bulk clothing as we seem to favour now. Layers are both more effective and more adaptable: they show the fashion industry being responsive and innovative at the same time.” Layering ensures that you can add or remove pieces of your ensemble throughout the day to adjust to the temperature. Cardigans are an easy fix for chilly days, and they don’t take up too much room inside a bag. Summer dresses

17

can easily be transitioned for cooler climates when paired with dark neutral tights and boots. Climate change is unpredictable. It throws conventional fashion patterns out of the window. Given that fashion is a trillion dollar global industry, this necessitates a global response. This should not be difficult, since entrepreneurship is something that the industry does particularly well. Hopefully designers will continue to provide seasonally ambiguous clothing to suit the weather, and capitalize on the opportunity to raise awareness for the environmental implications of H this problem. ■

CLASSIFIEDS Advertising Information

Please submit Classifed ads by calling (951) 827-5039 or by emailing HighlanderClassified@ucr.edu

Payment

Visa and Mastercard Make checks payable to The Highlander Newspaper No refunds

Rates

-Classified: $2 per line; 17 characters (spaces, dashes, etc.)

EMPLOYMENT Internship JOURNALISM, PHOTOGRAPHY, MARKETING, GRAPHIC DESIGN, CLERICAL, EDITING 909/370-1200

MISC Thursday Lunch with Bill Noon - 1 p.m. Discussion St. Andrews Newman Center 105 Big Springs Road, 92507 ---------------AA Information: www.inlandempireaa.org 909-825-4700 ---------------Tuesday Big Book Study Noon-1 p.m. St. Andrews Newman Center 105 Big Springs Road, 92507 ---------------EGG DONORS WANTED: Women 21-29, help an infertile couple and make $6500+! Apply at www.bhed.com ---------------“A Wine for Every Taste” Winery at Canyon Crest in the Canyon Crest Towne Centre Wine tasting, custom labels, private parties. www.canyoncrestwinery.com 951-369-9463

HOUSING 1bed/1bath adjacent to UCR 12 mo lease from $750 9 mo lease from $800 Closest location to campus 951-684-6828 257 West Big Springs Road www.walktoucr.com --------------Own room in house for $600 12 month lease - all utilities included - cable, internet, laundry, alarm system included. Call 562-274-5165


18

. SPORTS .

TUESDAY, JANUARY 31, 2012

HIGHLANDER

Highlanders beat UCI for two straight victories Michael Rios SENIOR STAFF WRITER

PRANAV BHAKTA

P-BHAK’S CORNER Super Bowl Sunday! This Sunday, sports fans around the United States will occupy living rooms on the holiest sports holiday of them all: Super Bowl Sunday. What makes this year’s Super Bowl XLVI such a great matchup is that it will be a rematch of the 2008 Super Bowl XLII, where the New York Giants beat the previously undefeated New England Patriots by three points. In that game, the Giants’ defense allowed only two touchdowns by Tom Brady’s high-powered offense. The Giants’ offense, led by Eli Manning, was able to score two touchdowns in the fourth quarter to propel the Giants over the Patriots in one of the biggest upsets in Super Bowl history. The Patriots are now back in the Super Bowl and will most likely look to prove that they are still the most dominant team in football, while the Giants will try to prove they are not a one-time wonder. So what can be expected this time around? The Patriots run their offense quite differently nowadays, especially exploiting the fact they have two very good tight ends. The Achilles heel of the Patriots will be their defense, and whether or not they will be able to stop Eli Manning and his gifted wide receivers. The Giants’ defensive line and strong secondary will give Tom Brady some difficulty again just like the last time they played in the Super Bowl. So who is favored to win? Many sport pundits think this is going to be a close game with the Patriots getting the win by the field goal. For me, personally, as much as I would love to see a close, hard-fought football, I see the Patriots taking this one home by a touchdown or two. Why? Because of the Patriots’ head coach Bill Belichick. The guy is the Einstein of coaching football. He will make sure his team is ready to dominate. Tom Brady will cement his legacy as one of the all time greats. Still, this is sports I’m talking about. And what H makes sports great? Upsets. ■

The past few months have been incredibly difficult for the UCR women’s basketball team. Wining only two of their first 18 games, the Highlanders were quickly becoming the worst team in the Big West conference. That all changed Thursday night when the women’s basketball team beat the UCI Anteaters in an away trip for UC Riverside’s second straight victory. Scoring a game-high 24 points, Tre’Shonti Nottingham led the Highlanders to a 70-67 victory over their conference opponent. This marked only the third time all season that UCR scored at least 70 points in a game. The Anteaters went into the game as the second-seeded team in the Big West standings. UCI opened up the game with a 13-4 run to take a nine-point advantage over the Highlanders after just eight minutes of action. UCR’s Natasha Hadley scored a jumper to cut it to six and Nottingham followed that

with a three to cut the lead to just four. In the following procession, Nottingham drew a foul and drilled in two free-throws to cut the UCI advantage to just two points. Both teams traded shots after that point and at the end of one half, the Anteaters led by just a single point. UCI jumped out to a seven-point lead early in the second half as they led by a score of 38-31. The Highlanders scored the next six to cut the lead to just one. After a layup by Nottingham, the Highlanders took their first lead of the second half with a score of 43-42. It was a tightly contested game throughout. With just 2:22 remaining in regulation, the score was tied up at 63 points. Nottingham’s layup gave her team a small three-point advantage late in the game. UCI had multiple opportunities to retake the lead, but they fell just short. It became a free-throw game in the closing seconds as UCR attempted seven shots from the charity stripe to seal the victory. UCI had one last chance to tie it, but Anete

B rya n T u t t l e /HIGHLANDER

Klintsone’s three was missed at the buzzer and UCR walked away with a 70-67 road win over UCI. Nottingham led all scorers with 24 points and added seven rebounds for UC Riverside. Natasha Hadley scored 15 for the Highlanders and grabbed six boards. Brittany Palmer gave the Highlanders some much-needed help off the bench as she scored 14 points of her own on 7-15 shooting. The Highlanders shot just 38.7 percent from the floor and only 7.7 percent from beyond the arc, but grabbed a total of 18

offensive rebounds to make up for the missed shots. UCR had a solid defensive effort as the team held the Anteaters to 40.7 percent from the floor. UC Riverside’s overall record now stands at 4-16 while its conference record improves to 2-6. The Highlanders earned two straight victories for the fist time all season. UCR will try to win its third straight for the first time since March of 2011 as they will take on the Cal State Northridge Matadors on Feb. H 2 at the Student Recreation Center. ■


SPORTS

HIGHLANDER

TUESDAY, JANUARY 31, 2012

19

ATHLETE OF THE MONTH Phil Martin

MEN’S BASKETBALL It was a month full of victories, careerhighs and thrilling performances for starting forward Phil Martin of the UCR men’s basketball team. Martin, the six-foot-four senior from Staten Island, New York, recently concluded one of the most memorable months in UCR basketball history. Averaging a conference-best 22.5 points per game and a solid 5.4 rebounds a night, Phil Martin’s impressive performances have led a struggling UCR team to a top five seed in the Big West standings. Martin’s superb streak began on Jan. 2 in a conference match against the Matadors where he scored 22 points. Martin followed that with 24 points in a win over Davis and 29 in a victory against Pacific. On Jan. 12, in a game against Santa Barbara, Martin had his most outstanding performance in a UC Riverside uniform. With the game on the line, Martin nailed in shot after shot en route to a career-high 33 points in front of a rowdy Student Recreation Center.

The game went to overtime, and in the extra period, Martin converted on a number of crucial baskets from the charity stripe. UCR won that game, 79-70. A game later, UCR won its fourth match in a row to start the conference season with a 4-1 record. That record marked the best start for Riverside since joining the Division I. UCR would stumble in the following games, but Martin kept his team close in every single match. The forward scored 31 in an overtime loss to the conference-leading Long Beach State 49ers. UCR led during most of the game, but the victory slipped out of their hands in the final seconds of the second half. Martin is currently the leading scorer in the Big West conference. He has been the only player to surpass the 30-point mark on two occasions in the Big West this season. For his outstanding performances in the month of January, Phil Martin has earned the HighH lander’s Athlete of the Month award. ■

JANUARY STATISTICS PPG

RPG

APG

ST

BL

FG%

FT%

3PT%

22.5

5.4

1.1

5

1

.489

.857

.467

K e v i n D i n h /HIGHLANDER

Men’s and women’s tennis teams lose respective matches A d o l f o B e ja r STAFF WRITER

Jan. 28, 2012 Aztecs 7 - Highlanders 0 The women’s tennis team opened the 2012 season last Saturday when they made a visit to SDSU after the series was postponed due to weather inclemency. The Highlanders were swept by the Aztecs who always looked to have the upper-hand in the match. UCR lost all seven points in play. In doubles action, the Aztecs won all three matches to take the first point of the series. SDSU’s Roxanne Ellison and Sierra Ellison beat UCR’s Jamie Raney and Taylor Raney by a comfortable 8-3 in the first match. In the second and third matches, the Aztecs dominated the Highlanders from beginning to end; SDSU’s Julia Wais and Alicia Aguilar defeated Natalie McKay and Kat Saltarelli by 8-3, while Highlanders’ Courtney Pattugalan and Kate Bergeson were beaten by Emma Cioffi and Laura Iriarte by 8-4. The remaining six points of the series were disputed in singles action. Out of the six matches, UCR was able to win only one set; Highlander Kate Bergeson won the opening set of her match against SDSU’s Kristin Buth. Bergeson showed her quality and pace by imposing the rhythm of play. Buth

was unable to keep up with Bergeson and dropped the first set. In the second set, SDSU’s Kristin Buth came back and won with an impressive defensive and counterattacking performance. The game had to be settled with a tie break. Highlander Kate Bergeson dropped the quality of her play and her accumulation of unforced errors ultimately cost her the game. The final score was 3-6, 6-2, 10-8 for Buth. Elsewhere, UCR’s Jamie Raney and Taylor Raney lost to SDSU’s Julia Wais and Emma Cioffi by 6-1, 6-3 and 6-3, 6-3, respectively. Next for the Highlanders is a visit from CSU Bakersfield to the SRC tennis courts on Thursday, Feb. 2. Jan. 29, 2012 Lumberjacks 5 - Highlanders 2 UCR men’s tennis hosted Northern Arizona in the second fixture of the season. UCR was looking to get its first victory after they were thrashed by the Aztecs. The Highlanders fought hard to get the result but at the end fell short to the Lumberjacks. In doubles action, UCR’s Felix Macherez and Austin Andres defeated NAU’s Robin Pezzutto and Shaun Waters by 8-3. The UCR duo controlled the game from end to end and delivered a comfortable victory, tipping the High-

B rya n T u t t l e /HIGHLANDER

landers to get the first point of the afternoon. However, NAU got the doubles point after winning matches two and three. UCR’s Kevin Griffin and Jimmy Roberts were beaten by NAU’s Dominic Bermudez and Robert Martin by 8-3, while Highlanders Luis Gastao and Simon Peters were defeated as well by Lumberjacks Patrick Schimmelbauer and Ben Lantz by 8-4 to take the point. The Highlanders got on the scoreboard thanks to points by Felix Macherez and Jimmy Roberts who defeated NAU’s Robin Pezzutto and Patrick Schimmelbauer, respectively. Felix Macherez had to come from behind after

dropping the first set, but he proved to be resilient and got the point by winning the closing sets. The final score was 3-6, 6-1, 6-4. Jimmy Roberts also came from behind to beat his rival. After losing the first set, Roberts put in an astonishing performance to defeat his rival by 2-6, 6-3 and 7-5. In other matches, UCR’s Austin Andres lost to NAU’s Dominic Bermudez in three sets; Andres won the opening set but dropped the game in the latter two sets. The final outcome of the series saw UCR fall short to NAU by 5-2. UCR will visit UNLV for the third fixture of H the season on Feb. 3 in Las Vegas. ■

THE HIGHLANDER/KUCR 88.3FM SPORTS BROADCASTING TEAM NEEDS A NEW CO-HOST! We do live Highlander basketball coverage and a weekly radio sports roundup called “Jock Talk.” IF YOU ARE A STUDENT WHO'S: - reliable - knowledgeable about sports - passionate about Highlander basketball ...then contact Michael Rios at sports@highlandernews.org for more info!


20

SPORTS

TUESDAY, JANUARY 31, 2012

Following the recent trend of super conference shuffling, the Big West conference will soon have a few big changes of its own in the upcoming years. But these changes aren’t necessarily bad things. For the first time in a long time, the MICHAEL RIOS have Big West will actually the opportunity to become a household name.

HIGHLANDER

Highlanders give up leads to Long Beach and Irvine

RIO-SIDE

The game With thegreatest addition of highneverlike won profile teams Hawai’i loss Thursday and The Sanovertime Diego State in the night proved to be the most unforupcoming years, the Big gettable defeat these Highlanders West will have 11 strong have ever dealt with. It was a great teams competing game all around for theagainst men’s basone another. Cal ketball team, but theState Highlanders could not secure winbe in the Sacramento willthealso final two seconds of regulation. joining the conference but UCR missed the golden opportuonly in soccer. The three nity to defeat the unbeaten Long additions Beach Statehave 49ers combined when the mostto win a totalfree-throw of fourofDivision important the night was missed by UC Riverside and I titles over the yeas. With victory slipped right out of the the addition of these teams, Highlanders’ hands. every school in the Big In the midst of all the disapWest will itnow fight pointment, was ahave bit of ato surprise even more to seeharder the teamand come out ofcomthe locker rooms with a sense of pride petitively to win conference and hope at the end of the game. titles in each respective “Our heads are definitely sport. It also means that our high,” said star forward Phil Marconference willconference now have tin in the press after even more“Inational the match. think that’sexpothe best we’ve ever played.” sure.

It’s an incredibly difficult task to find light at the end of the tunnel We’re starting to see that after a letdown like that, but you trend know already. something?Granted, He’s right. the Big West been It was has a game theyrelying were expected to lose. Some even on powerhouse teamsthought like it was going to be a blow-out Long Beach in basketball and another walk-through for the and UC Irvine in baseball 49ers. But to everybody’s surprise, tothegain national exposure, Highlanders came out with a but step in than the what rightwas lot it’s morea intensity expected. They executed direction. I’ve alreadytheir offense and held theour 49ersconferto 36 perstarted seeing cent shooting from the floor. Keep ence’s name on ESPN, the in mind that this is a team that has LA Timesabout and50USA Today averaged percent shootoninga against regular It’sconfera sign thebasis. rest of the ence.the Big West is growthat the matter ing! The Forfact theoffirst time is inthat a UCR played like true contendwhile, the Big West has the ers. In doing so, they managed opportunity to best become as to make this the conference well-known asInnames game of the year. the end, like it was hard to tell which the Big East, theteam Pacwas 12,hapand pier. Long Beach won the match, the Big 12. but the Highlanders were the ones who played like champions. But Coach whereWooldridge does UCR in hasfitpubthe almost liclypicture? stated thatItheseems is not a believer victories. That may asinifmoral the Highlanders are be true, but all the things considered, going along for the ride but there is no denying that Thursday aren’t taking the initiative night’s hard-fought battle had like Long Beach, Hawaii some positive affect on the team. and “Don’t Irvine.turn It almost seems the faucet off,” said Wooldridge to his team after as if we’re lost in the middle the loss. of all this frenzy. For the Highlanders’ sake, I hope they listen to the coach. True, in Therewe’re will be currently more games coming the middle of creatingto show a up and more opportunities off how great of a team they really new brand identity with are.update Riverside to the the ofwill ourtravel athletics Pyramid of Long Beach on Feb. logo, but I still don’t think 25. The best opportunity for reit’sdemption enough. need willOur beginteams right there. If breakout seasons the Highlanders win a more game onthan the 49ers’We home court, I thinkto theget talk ever. can’t afford of reaching the NCAA Tournalost in the middle of all theH ment will really start to intensify.■

changes. For UCR to be

K e v i n D i n h /HIGHLANDER

K e n dall P e t e r s o n STAFF WRITER

Jan. 26, 2012 49ers 77 - Highlanders 70 The UC Riverside men’s basketball team hosted Long Beach State last Thursday at the Student Recreation Center with 1,298 fans in attendance. It turned out to be a very competitive match by both teams and a real nail-biter. At fifth place, UCR gave the first-place 49ers a run for their money, but the Highlanders lost 77-70 in overtime. The first half saw eight lead changes as Phil Martin led all scorers with 13 points. Martin shot 5-9 as James Ennis led the 49ers with eight. With four minutes left of play, UCR was up, 26-24, when a jumper by Eugene Phelps cut the Highlanders’ lead to two. The Highlanders turned the ball over in the next few possessions and missed a three-pointer which led to the 49ers hitting a three to cut the score to 26-27. With a few seconds left in the first half, Elliott Berry for UCR missed a jumper, but David Chavarria rebounded and put it back up, giving the Highlanders a 28-

27 halftime lead. The second half had nine tied scores and seven lead changes as the two teams picked up their competitiveness. Martin led all scorers with 13 points on 5-8 shooting on the floor. UCR allowed the 49ers to shoot 21 free throws. A jumper by Robert Smith at the 8:18 mark gave the Highlanders their biggest lead at 53-45. However, Long Beach went on an 8-0 run to tie the game at 53-53 with five minutes left in the game. T.J. Robinson was fouled by UCR and made the bucket and the extra point, giving the 49ers a 6160 lead. Nitoto got a bucket in the paint to put UCR up one, 62-61. But Long Beach was bailed out with a tip-in by Larry Anderson, leaving UCR with the final possession. Chavarria was fouled and sent to the line with 2.1 second left. He made only one of the two to tie the game and sent it into overtime, with the score tied at 63-63. “He went up with a lot of confidence,” Coach Wooldridge said when asked about the missed freethrow by Chavarria, “Sometimes it doesn’t go in.” Overtime was won by Long

beach as they outscored the Highlanders 14-7. Phil Martin finished the game with a little under a third of the Highlanders’ points, scoring 31 and grabbing seven rebounds as he tapped in 44 minutes of play. Jan. 28, 2012 Anteaters 65 - Highlanders 57 The UC Riverside men’s basketball team traveled to UC Irvine in a Big West showdown this past Saturday. The Highlanders’s record dropped to 10-11 overall and 4-4 in the Big West as they lost to the Anteaters 65-57. Kevin Bradshaw and Phil Martin combined for 34 points, but it was insufficient as the Highlanders dropped another one to a Big West opponent. In the first half, the Highlanders led by as many as seven early on, but the Anteaters went on a 16-5 run. This gave the Anteaters a five-point cushion with 6:34 to go in the half. Irvine increased the lead to seven, 29-22, with 3:22 on the clock. UCR then went on a scoring spree. They scored seven of the final 10 points of the half, making it a 32-29 game at the

half. Martin led all scorers with 11 points at the half on 4-5 shooting from the field. Michael Wilder led the Anteaters with 10 points as UC Irvine shot 12 of 25 and made four of eight from long range. The Highlanders were able to erase a seven point lead by UCI, leading 51-47 with 8:02 left in the game. However, the Anteaters went on a tear, going to the freethrow line and scoring 12 of their final 18 points. The teams traded bucket after bucket when Martin’s jumper put UCR back up, 55-53, with 2:33 remaining in the game. That would be the last lead the Highlanders had as the Anteaters went on a 12-2 run. UCR’s Bradshaw was very energetic, scoring nine of his 15 points after the first half. Bradshaw finished the game with eight rebounds, trying to help the team climb back into it, but UCI was the better team of the night. UCI won the game with a score of 65-57 Riverside returns for two home games starting with Thursday’s game at 8 p.m. at the UCR Recreation Center against Pacific. They look to build their record for a shot H at the Big West Championship. ■

Track and field shatters records in first meet of season P r a n av B h ak ta

SENIOR STAFF WRITER

The UC Riverside track and field team got its season underway this week as the teams competed in their first indoor competition at the UW Invitational in Seattle, WA. It proved to be a great trip for the Highlanders as they had a total of four school records broken and a number of career-best performances. On the men’s side, Highlander Michael Koger ran the 400m event with a time of 48.87 to break the original school record. Koger finished sixth overall in the race. Sean Ferrera came in first at the 400m race with a time of 49.48, while teammate Kenny Grimble came in second in his 400m heat. The relay team of Guenther,

Bryan Adams, Sean Ferrera and anchor Michael Koger ran the 4x400m and won the event, edging out the host Washington. The team established a new school record with a time of 3:14.64, breaking the old record of 3:15.95. Highlander Hernel Dyer placed third overall in the men’s 60m, posting the same time of 6.92s in the preliminaries and final rounds. His time was .02s away from the school record. Dyer also took part in the 200m competition where he took third place and teammate Jerome Rideaux placed tenth. Tatal Khan placed second with a time of 14:49.89 in the 500m, while Benjamin Heck came in fifth with a time of 14:59.93. In the men’s field events, Travis Smith set a new school record

in the shot put with a throw of 16.68m. Caleb Stuart also set a new record, breaking his record in the process as he threw 19.00m in the weight throw. In the triple jump, Ryan Swafford came up a quarter of an inch short of breaking the school record of 49’ 4.50”. Swafford finished second in the event. On the women’s side, Danielle Littleton came in seventh in 60m hurdles with a time of 8.84. Raquel Heflin came in first overall in the 3,000m race as she posted a time of 9:38.77, which was the third best time in school history. Damajeria DuBose came in third place with a time of 9:56.34 in her 3,000m heat, while Alisha Brown came in fourth in her 3,000m heat with a time of 9:56.52. In the 5,000 meter race, Jaasmin Pina

finished in ninth place with a time of 17:19.81, while Katy Daly ran a career-best of 17:23.46, which was good for 11th place. In the women’s field events, Ashley Gatewood threw for 43’ 7.25” in the shot put. Gatewood also posted a 54’ 1.25” distance mark in the weight throw. Nikki James threw for 50’ 5.25” and placed first in her weight throw flight, while Deja Watkins threw for 47’ 3.0” in the same flight and placed second. This was Watkins first meet of her collegiate career. In the triple jump, Jacquelyn DuBois placed fifth in her flight with a mark of 11.46m. The UCR track and field team will be back in action on Feb. 11 when they travel back to the state of Washington to compete in the H Husky Classic. ■

Volume 60 Issue 15  

Volume 60 Issue 15

Read more
Read more
Similar to
Popular now
Just for you